IRONSEED(6)

NAME
is - Ironseed

SYNOPSIS
is [options]

DESCRIPTION
The Ironseed is a 2D inter-galactic adventure game. Gameplay is real-time, featuring trading, diplomacy, and strategy, and somewhat resembles Star Control 2 / Ur-Quan masters.

STORY
It is the thirty-eighth century. The fall of Earth is but a legend and humanity has migrated to a terraformed Mars. The Pentateuch, a group of five priests, rules the newly risen technocracy with an iron fist. In a bold attempt to eliminate the last of their political opponents, the five began the purgation trials. With guerilla tactics their followers went about convicting those who would oppose them.

To counter them an underground movement was initiated and an elaborate plan was conceived. A virus was spread throughout the circuit matrix. A thousand days from inception, the virus was scheduled to delete all personality files. The Ironseed movement as it was called, hoped that by stealing a ship they could escape, leaving behind Mars - and the Pentateuch. Their intent was to return after the fall of the technocracy, but a computer malfunction turned a thousand days into a thousand years.

As the captain, you are awakened along with the crew by an alien attack...

EXTRA SDL IN-GAME KEYS

    ALT-F11 will change windowed/fullscreen

    Scroll-Lock - press and hold for time speedup

OPTIONS
Valid command line options:

/done
    Skip the intro on game startup.

ENVIRONMENT VARIABLES
The following environment variables are supported:

NOSOUND=1
    Stops game from trying to initializing audio.

DEBUG=1
    Shows game initialization info.

SDL_QUALITY=nearest|linear|best
    Changes how SDL extrapolates original 320x200 resolution to your screen resolution

AUTHOR
The Ironseed is SDL port of 1994 DOS game by Channel 7. See /usr/share/doc/ironseed/copyright for a complete list of authors.

SEE ALSO
Game manual /usr/share/doc/ironseed/ironseed-manual.txt.gz